//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace asangard.Models
{
    using System;
    using System.Collections.Generic;
    
    public partial class ListTour
    {
        public int IdList { get; set; }
        public int IdPerson { get; set; }
        public int IdTour { get; set; }
        public string Date { get; set; }
        public int Cost { get; set; }
        public string Location { get; set; }
    
        public virtual Person Person { get; set; }
        public virtual Tour Tour { get; set; }
    }
}
